.wrapper {
    /* width: 450px; */
    /* background: #36b8e9; */
    /* padding: 20px; */
    border-radius: 10px;
    /* box-shadow: 0 15px 40px rgba(0, 0, 0, 0.12); */
}

.wrapper header {
    display: flex;
    align-items: center;
    /* padding: 25px 30px 10px; */
    padding: 0px 0px 10px;
    justify-content: space-between;
    color: #000;
}

header .icons {
    display: flex;
    color: #000;
}

header .icons span {
    height: 38px;
    width: 38px;
    margin: 0 1px;
    cursor: pointer;
    color: #000;
    text-align: center;
    line-height: 38px;
    font-size: 1.9rem;
    user-select: none;
    border-radius: 50%;
}

.icons span:last-child {
    margin-right: -10px;
}

header .icons span:hover {
    background: #7c40d8;
}

header .current-date {
    font-size: 1.45rem;
    font-weight: 500;
    margin-bottom: 0rem !important;
}

.calendar {
    padding: 0px;
}

.calendar ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    text-align: center;
}

.calendar .days {
    margin-bottom: 0px;
}

.calendar li {
    color: #005b96;
    width: calc(100% / 7);
    font-size: 1.07rem;
}

.calendar .weeks li {
    font-weight: 500;
    cursor: default;
}

.calendar .days li {
    z-index: 1;
    cursor: pointer;
    position: relative;
    margin-top: 30px;
}

.days li.inactive {
    color: #716161;
}

.days li.active {
    color: #fff;
}

.days li::before {
    position: absolute;
    content: "";
    left: 50%;
    top: 48%;
    height: 40px;
    width: 40px;
    z-index: -1;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

.days li.active::before {
    background: #9b59b6;
}

.days li:not(.active):hover::before {
    background: #7c40d8;
}

.weeks,
.days {
    padding-left: 0rem !important;
    margin-bottom: 0rem !important;
}

li.present {
    display: flex;
    flex-direction: column;
}

li.present::before {
    position: absolute;
    content: "";
    left: 50%;
    top: 48%;
    height: 40px;
    width: 40px;
    z-index: -1;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background-color: #03396C;
}

li.absent {
    display: flex;
    flex-direction: column;
    border-radius: 5px;
}

li.absent::before {
    position: absolute;
    content: "";
    left: 50%;
    top: 48%;
    height: 40px;
    width: 40px;
    z-index: -1;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background-color: orangered;
}

li.half-day {
    display: flex;
    flex-direction: column;
    border-radius: 5px;
}

li.half-day::before {
    position: absolute;
    content: "";
    left: 50%;
    top: 48%;
    height: 40px;
    width: 40px;
    z-index: -1;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background-color: yellow;
}

li.holiday {
    display: flex;
    flex-direction: column;
    border-radius: 5px;
}

li.holiday::before {
    position: absolute;
    content: "";
    left: 50%;
    top: 48%;
    height: 40px;
    width: 40px;
    z-index: -1;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background-color: #727376;
}

.status {
    font-size: 12px;
    color: #fff;
    font-weight: bold;
}